import React from 'react';
export default function Bungalow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M332-172v-290l-54 86-19-11 221-355 220 355-19 11-53-85v289zm22-22h101v-108h50v108h101v-303L480-699 354-498zm101-209v-50h50v50zM354-194h252z" })));
}
